Subject: Re(2): Neues deutsches PK - Forum

From: [email-masked] (Eva Vesovnik)
Date: Sun, 23 May 1999 15:54:22 +0200

[email-masked] writes:
>georg parlow wrote:
>> 
>> >Die Beiträge aus der neuen Liste werden auf diese Liste kopiert. Ich
>> >habe diese Liste als Abonnenten angemeldet. Insofern geht hier
>niemandem
>> >etwas abhanden.
>> >
>> >Gruß,
>> >
>> >Thilo
>> >
>> >(Listenverwalter des ersten weltweiten, deutschsprachigen
>> >Permakultur-Forums) ;-)
>> 
>> wie is das mit den replys? gehen die dann auch an beide listen?
>
>Ich mußte neulich auch nochmal nachdenken und einen Schritt ergänzen.
>
>Beispiel.
>
>[email-masked] schreibe eine Mail an 'perma-l'. Ein Abonnent ist jetzt
>'pk-forum' , dorthin geht die Mail und wird da an alle verteilt. Auch an
>den User X, der antwortet an die Liste, u.a. an 'perma-l' der dort
>Abonnent ist. 'perma-l' verteilt wiederum an [email-masked].
>

Bahnhof!!!
e-mail-Pause-bedingte Spätzuschaltung zum "perma-Forum-Diskurs"
Könnte jemand bitte die Freundlichkeit haben, zu erklären, worum es hier
-s.o. geht???
besten dank und liebe Grüße
e.